package com.gic.haoban.manage.web.handle;

import com.gic.haoban.manage.web.vo.chat.GroupChatActivityInviteVO;
import com.gic.haoban.manage.web.vo.chat.GroupChatActivityRewardDetailVO;
import com.gic.haoban.manage.web.vo.chat.GroupChatChatDetailVO;
import com.gic.web.common.download.DownloadHandlerAbstract;
import com.gic.web.common.download.context.Context;
import org.springframework.stereotype.Component;

import java.util.LinkedHashMap;
import java.util.List;

/**
 * @author shangfeng
 * @date 2024-10-11 17:27:51
 */
@Component
public class GroupChatActivityInviterHandle extends DownloadHandlerAbstract<GroupChatActivityInviteVO> {
    @Override
    public List<GroupChatActivityInviteVO> getData(Context context, String s, Integer integer) {
        return null;
    }

    @Override
    public List<String> getColumnNames() {
        return null;
    }

    @Override
    public LinkedHashMap<String, List<String>> doubleColumnNames() {
        return null;
    }

    @Override
    public List<String> getColumns() {
        return null;
    }
}
